.App {
  position: absolute;
  background-color: #282c34;
  display: block;
  color: white;
  padding-left: 50px;
  height: 100vh;
  width: 100vw;
}

.App-link {
  color: #61dafb;
}

#AppContainer{
  margin: 20px;
  width: 1400px;
  height: 800px;
  background: gray;
}
